# Kryštof_Baron_Branický

Školní projekt na BI-VHS a BI-SP2

[Dokumentace](documentation/Dokumentace.md)

Autoři:
* Matěj Chlan
* Majda Musilová
* Anna Musilová
* Patrik Krulík
* Kryštof Martínek
* Zdeněk Nejedlý

Unity projekt je složka /unity  

Verze Unity: 2021.3.20f1
